> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/modeles-classification.md).

# Modèles Classification

- [Aperçu du modèle Classification](https://docs.mindee.com/v2/fr/modeles-classification/classification.md): Attribuez automatiquement une classe à un document donné, à partir d'une liste de classes que vous définissez vous-même.
- [Chaînage de modèle Extraction](https://docs.mindee.com/v2/fr/modeles-classification/extraction-model-chaining.md): Extrayez des données à partir des classes détectées.
- [Intégration SDK](https://docs.mindee.com/v2/fr/modeles-classification/sdk-integration.md): Intégrez un modèle Classification à l'aide des SDK Mindee.
- [Démarrage rapide du modèle Classification](https://docs.mindee.com/v2/fr/modeles-classification/sdk-integration/classification-quick-start.md): Intégrez un modèle Classification.
- [Résultat du modèle Classification](https://docs.mindee.com/v2/fr/modeles-classification/sdk-integration/classification-result.md): Documentation de référence sur le traitement d'un résultat du modèle Classification à l'aide des SDK Mindee.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mindee.com/v2/fr/modeles-classification.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
